@import url("type.css");
/* Default Properties*/
html {
	overflow-y: scroll;
}
body {
	font-family: 'Roboto', sans-serif;
	font-size: 9pt;
	color: #373737;
	margin: 0;
}
.container {
	width: 980px;
	margin: 0 auto;
	position: relative;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
.row {
	width: 100%;
	padding: 5px 0px;
}
.row:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.col-1 {
	width: 10%;
}
.col-2 {
	width: 20%;
}
.col-3 {
	width: 30%;
}
.col-4 {
	width: 40%;
}
.col-5 {
	width: 50%;
}
.col-6 {
	width: 60%;
}
.col-7 {
	width: 70%;
}
.col-8 {
	width: 80%;
}
.col-9 {
	width: 90%;
}
.col-10 {
	width: 100%;
}
.clearfix {
	zoom: 1;
}
.clearfix:after {
	content: ".";
	visibility: hidden;
	display: block;
	height: 0;
	clear: both;
}
.space-70 {
	height: 90px;
}
.header-section {
	display: block;
	background: #FFF;
	height: 134px;
}
.logo-wrapper {
	height: 124px;
	float: left;
	width: 18%;
}
.social-media {
	float: left;
	text-align: right;
	margin-left: 10px;
	display: block;
	height: 50px;
	width: 80%;
	margin-top: 10px;
}
.header-menu {
	float: left;
	text-align: right;
	margin-left: 10px;
	display: block;
	height: 50px;
	width: 80%;
}
.menu-section {
	display: block;
	background: #5DBDF0;
}
.search-section {
	display: block;
	margin: 0;
	height: 350px;
	background: #666 url(../images/sections/search.jpg) no-repeat center center;
	background-size: cover;
}
.prop-heading {
	color: #FFF;
}
.search-bg {
	background-image: url(../images/search-bg.png);
	color: #FFF;
	padding: 10px;
}
.province-section {
	display: block;
	margin: 0;
	background-color: #FFFFFF;
	padding-bottom: 10px;
	height: 120px;
	font-size: 1.1em;
}
.feat-prop-section {
	display: block;
	margin: 0;
	background-color: #F3F3F3;
	padding-bottom: 10px;
}
.feat-wrapper {
	width: 50%;
}
.feat-area {
	font-size: 10pt;
	padding: 2px;
}
.feat-title {
	padding: 2px;
}
.feat-price {
	padding: 2px;
}
.feat-desc {
	padding: 2px;
}
.datatrac-section {
	display: block;
	background-color: #FFFFFF;
	margin: 0;
	padding-bottom: 10px;
}
.info-section {
	display: block;
	background-color: #F3F3F3;
	margin: 0;
	padding-bottom: 10px;
}
.prop-news {
	float: left;
	width: 350px;
	margin-right: 10px;
	border: 1px solid #C1C1C1;
	padding: 5px;
	background: #FFF;
	border-radius: 5px;
}
.news-wrapper {
	margin-top: 5px;
	width: 48%;
	float: left;
	padding: 1%;
	padding-bottom: 0px;
}
.ads-section {
	display: block;
	background: #FFF;
}
.footer-section {
	display: block;
	background: #CCC;
}
.links {
	float: left;
	width: 200px;
	margin-right: 10px;
}
.section-inner .prop-news h4 {
	background-color: #CFF;
	font-size: 1.2em;
	line-height: 150%;
}
/* Heading Backgrounds */
.bg-white {
	background-color:#000000;
}
.grey {
	background-color: #EAEAEA;
}
.black {
	background-image: url(../images/search-bg.png);
}
.blue {
	background-color: #8CE8FF;
}
.section-header {
	padding: 5px 0;
	margin-bottom: 10px;
}
.section-inner {
	width: 980px;
	margin: 0 auto;
}
#header {
	height: 365px;
	width: 940px;
	display: block;
	background: url(../images/searchbg.jpg) repeat-x #FFF;
	padding: 10px;
}
.header-bg {
	background-image: url(../images/header-bg.png);
	background-repeat: no-repeat;
	background-position: top;
}
/* ---[ End of Header Properties ]--- */


/* == Quick Search / Search Form Properties == */
.slideshow {
	display: block;
	width: 940px;
	margin: 0 auto;
}
#srchpanel {
	display: block;
	height: 50px;
	padding-top: 10px;
}
.searchoptions {
	width: 300px;
	float: left;
}
.searchoptions img {
	display: block;
	float: left;
	padding: 3px 0 0 0;
}
.searchoptions h4.srch {
	padding-left: 30px;
	width: 150px;
}
.mailto {
	height: 22px;
	width: 700px;
}
.share {
	display: inline;
	float: right;
	width: 300px;
}
.mailmessage {
	height: 150px;
	width: 700px;
	font-family: arial;
	font-size: 9pt;
}
.share h4 span.bm {
	display: inline;
	float: left;
	padding: 3px 0 0 0;
	width: 150px;
}
.locked select {
	font-size: 8pt;
	height: 22px;
	padding: 2px
}
#searchform {
	height: auto;
}
#searchform label {
	display: block;
	margin-bottom: 5px;
}
#searchform select {
	width: 100%;
	font-size: 8pt;
	height: 22px;
	padding: 2px
}
.province {
	width: 140px;
	float: left;
	margin-right: 10px;
}
.area {
	width: 170px;
	float: left;
	margin-right: 10px;
}
.suburb {
	width: 160px;
	float: left;
	margin-right: 10px;
}
.type {
	width: 150px;
	float: left;
	margin-right: 10px;
}
.beds {
	width: 80px;
	float: left;
	margin-right: 10px;
}
.pricefrom {
	width: 100px;
	float: left;
	margin-right: 10px;
}
.priceto {
	width: 100px;
	float: left;
	margin-right: 10px;
}
.sub-button {
	float: left;
	width: 40px;
	margin-top: 19px;
	height: 23px;
	margin-left: 3px;
}
.map-holder {
	padding: 10px;
	border: 1px solid #C1C1C1;
	width: 948px;
	margin-bottom: 10px;
}
/* == end of Quick Search / Search Form Properties == */

/* == Index Page Properties == */
.so-holder {
	width: 520px;
}
.search-buttons {
	width: 300px;
	line-height: 40px;
}
.maincontent {
	width: 97%;
	margin: 10px;
}
.moredetail {
	margin: 0px;
	padding: 0px;
}
.mainpanelWrapper {
	background: #FFF;
	width: 940px;
	display: block;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 0px;
	padding-right: 10px;
}
.maincontent img {
	text-align: center;
	border: 5px double #CCC;
}
.mainpanel {
	background: #FFF;
	width: 600px;
	display: block;
	float: left;
}
/* -- Datatrac Properties -- */
#slider {
	width: 920px;
	margin: 0;
	position: relative;
}
.scroll {
	height: 293px;
	width: 920px;
	overflow-x: hidden;
	position: relative;
	clear: left;
	padding: 0 20px;
}
.scroll_price {
	height: 100%;
	width: 920px;
	overflow-x: hidden;
	position: relative;
	clear: left;
	padding: 0 10px;
}
.scrollContainer div.panel {
	height: 293px;
	width: 920px;
}
#featured {
	width: 960px;
	height: 205px;
	margin: 2px 0px 0px 0px;
}
#featured_price {
	width: 960px;
	height: 100px;
	margin: 2px 0px 0px 0px;
}
.featured_container {
	width: 160px;
	height: 180px;
	padding: 20px 0px 0px 0px;
	float: left;
}
.featured_container:hover {
	background: #E6E6E6;
}
.featured_container_price:hover {
	background: #E6E6E6;
}
.featured_container.active {
}
.image_container {
	height: 130px;
	margin: 0 auto;
}
.image_container:hover {
	cursor: pointer;
}
.image_container img {
	display: block;
	margin: 0 auto;
	border-radius: 5px;
	border: 1px solid #c1c1c1;
}
.featured_container h2 {
	color: #666666;
	font-size: 13px;
	margin: 0px 0px 15px 0px;
	text-align: center;
	font-weight: 400;
}
.panel h3 {
	color: #666666;
	font-size: 1.4em;
	margin: 0px 0px 15px 0px;
	font-weight: 400;
}
.featured_container p {
	color: #000;
	font-size: 14px;
	line-height: 140%;
	padding: 0px 15px;
	text-align: center;
}
#cover {
	width: 980px;
	margin: 0 auto;
	height: auto;
	background: #FEFEFE;
}
#banner {
	width: 920px;
	height: 293px;
	margin-top: 10px;
	clear: both;
	float: left;
}
#banner img {
	float: left;
	margin: 0px 56px 0px 0px;
}
#banner_price img {
	margin: 0 auto;
	padding-top: 15px;
}
#banner h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 20px;
	line-height: 100%;
	margin: 0px 0px 12px 0px;
	font-weight: normal;
	color: #850709;
}
#banner_price h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 100%;
	margin: 0px 0px 12px 0px;
	font-weight: normal;
	color: #333333;
}
#banner p {
	color: #333;
	line-height: 145%;
	font-size: 14px;
	text-align: justify;
	margin-bottom: 10px;
}
#banner a.button {
	display: block;
	width: 150px;
	height: 25px;
	color: #fff;
	float: left;
	font-size: 14px;
	text-shadow: 1px 2px #000;
	text-align: center;
	margin: 15px 30px 0px 0px;
	padding: 10px 0px 0px 0px;
	background: #173059 no-repeat;
	border-radius: 5px;
}
#banner a:hover.button {
	text-decoration: none;
	border-radius: 5px;
}
#pager {
	display: none;
}
/* -- Datatrac Properties END-- */

/* == Featured Property Properties == */
.fl {
	float: left;
}
.fr {
	float: right;
}
.tc {
	text-align: center;
}
.tl {
	text-align: left;
}
.tr {
	text-align: right;
}
.pad-tb {
	padding: 5px 0px;
	min-height: 10px;
}
.tupper {
	text-transform: uppercase;
}
.tablefeat {
	min-height: 350px;
}
.ftproperties {
	padding-left: 10px;
}
.fluid {
	width: 100%;
	max-height: 215px;
	min-height: 215px;
}
.ft-wrapper {
	border-radius: 5px;
	border: 1px solid #E1E1E1;
	padding: 5px 8px;
	background-color: #FFFFFF;
	text-align: center;
}
.ft-wrapper:hover {
	border-radius: 5px;
	border: 1px solid #ACACAC;
	padding: 5px 8px;
	background-color: #FFFFFF;
	text-align: center;
}
.fthead {
	height:30px;
	line-height:30px;
}
.ft-amenities {
	border-bottom: 1px solid #C1C1C1;
	margin-bottom: 5px;
	padding-bottom: 10px;
}
.ft-image {
	min-height: 190px;
	text-align: center;
	min-width: 250px;
	margin: 0 auto;
}
.ft-desc {
	min-height: 70px;
	text-align: justify;
	padding: 3px;
	border-bottom: 1px solid #C1C1C1;
	margin-bottom: 10px;
}
.ft-added {
	margin-top: 10px;
	border-top: 1px solid #C1C1C1;
	clear: both;
	line-height: 30px;
}
.ft-main-wrapper {
	border-radius: 5px;
	border: 1px solid #b7b7b7;
	padding: 2px;
	background: #fcfcfc;
	height: 290px;
	min-height: 290px;
}
/* ==  end of Featured Property Properties == */

/* == Right Panel Properties == */
.rightpanel {
	width: 320px;
	float: right;
}
.newsletter {
	background: url(../images/additionalfeature.png) center
}
.newsarticles {
	margin-bottom: 8px;
	background: url(../Images/newsarticles.png) no-repeat;
}
.title {
	font-family: Arial;
	font-size: 10pt;
	margin: 0;
}
.newsarticles img {
	margin-left: 3px;
}
.subheadbold {
	font-size: 8pt;
	font-weight: 400;
	color: #666;
	margin-bottom: 0px;
}
.facebook {
	background: url(../Images/facebook.jpg) no-repeat;
	height: 350px;
}
.facebook img {
	margin-left: 3px;
}
/* == end of Right Panel Properties == */

#srchpanel .heading {
	min-height: 50px;
}
.footheader {
	font-family: Georgia, Times, serif;
	font-size: 1.3em;
	font-weight: 600;
	margin: 2px 0px 0px 5px;
}
.divider {
	border-bottom: dotted #CCC 1px;
}
.tablebord {
	background-color: #F0F0F0;
	border: 1px solid #D4D4D4;
}
img.assoc {
	border: 1px solid #CCC;
}
.img_extend {
	float: left;
	width: 100px;
	height: 110px;
	padding-top: 10px;
}
#head {
	background: url(../images/search.jpg) no-repeat left;
	height: 211px;
	width: 22px;
}
span #head h4 .srch {
	background: url(../images/search.jpg) no-repeat left;
}
form#Property {
	margin: 5px 0;
}
/*=== Top Slide Show ===*/
#slideshow {
	position: relative;
	height: 200px;
	width: 940px;
	margin: 0 0 10px 0;
}
#slideshow IMG {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	opacity: 0.0;
}
#slideshow IMG.active {
	z-index: 10;
	opacity: 1.0;
}
#slideshow IMG.last-active {
	z-index: 9;
}
#slideshow h2.header .rightpanel li {
	display: block;
	margin: 7px 0px;
}
h3.tools {
	font-family: Georgia;
	font-size: 1.7em;
	font-weight: lighter;
	margin-left: 10px;
	margin-top: 20px
}
/* == Header Properties == */
input#intProdID {
	padding: 2px 1px;
	font-size: 9pt;
	width: 300px;
	margin: 0;
	border: solid #809DB9 1px;
}
/*#searchform select { background-color: #F4F4F4; border: 1px solid #CCC; color: #000000; width:135px; font-size: 11px; height: 22px; }*/
select {
	border: 1px solid #C1C1C1;
}/* background-color: #F4F4F4;*/
/* --- Form Buttons --- */
.submit {
	cursor: pointer;
	display: inline-block;
	line-height: 25px;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	min-height: 25px;
	padding: 0 5px;
}
.submit:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 25px;
	border-radius: 6px;
	background: #EAEAEA;
	border: 1px solid #808080;
	min-height: 25px;
	padding: 0 5px;
}
.cancel {
	cursor: pointer;
	display: inline-block;
	line-height: 25px;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-shadow: 1px 1px 1px #FFFFFF;
	text-align: center;
	margin-left: 15px;
	padding: 0 5px;
	min-height: 25px;
}
.cancel:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 25px;
	border-radius: 5px;
	background: #EAEAEA;
	border: 1px solid #808080;
	text-shadow: 1px 1px 1px #FFFFFF;
	margin-left: 15px;
	padding: 0 5px;
	min-height: 25px;
}
.register {
	cursor: pointer;
	display: inline-block;
	line-height: 25px;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	min-height: 30px;
	padding: 0 5px;
}
.register:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 25px;
	border-radius: 6px;
	background: #EAEAEA;
	border: 1px solid #808080;
	min-width: 40px;
	min-height: 30px;
	padding: 0 5px;
}
.go {
	cursor: pointer;
	display: inline-block;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	padding: 0 5px;
	width: 40px;
	height: 23px;
}
.go:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	border-radius: 6px;
	background: #EAEAEA;
	border: 1px solid #808080;
	padding: 0 5px;
	width: 40px;
	height: 23px;
}
.auto-search {
	cursor: pointer;
	display: inline-block;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	padding: 0 5px;
	height: 31px;
}
.auto-search:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	border-radius: 6px;
	background: #EAEAEA;
	border: 1px solid #808080;
	padding: 0 5px;
	height: 31px;
}
input[type="submit"] {
	cursor: pointer;
	display: inline-block;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	padding: 0 5px;
}
input[type="submit"]:hover {
	cursor: pointer;
	display: inline-block;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	padding: 0 5px;
}
input[type="button"] {
	cursor: pointer;
	display: inline-block;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	padding: 0 5px;
}
input[type="button"]:hover {
	cursor: pointer;
	display: inline-block;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	padding: 0 5px;
}
input[type="reset"] {
	cursor: pointer;
	display: inline-block;
	line-height: 25px;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-shadow: 1px 1px 1px #FFFFFF;
	text-align: center;
	margin-left: 20px;
	padding: 0 5px;
}
input[type="reset"]:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 25px;
	border-radius: 5px;
	background: #EAEAEA;
	border: 1px solid #808080;
	text-shadow: 1px 1px 1px #FFFFFF;
	margin-left: 20px;
	padding: 0 5px;
}
.readmore {
	cursor: pointer;
	display: inline-block;
	border-radius: 5px;
	background: #F5F5F5;
	border: 1px solid #B6B6B6;
	text-align: center;
	min-height: 30px;
	padding: 0 5px;
	line-height: 30px;
	float: right;
}
.readmore:hover {
	cursor: pointer;
	display: inline-block;
	text-align: center;
	line-height: 30px;
	border-radius: 6px;
	background: #EAEAEA;
	border: 1px solid #808080;
	min-height: 30px;
	padding: 0 5px;
	float: right;
}
.red {
	color: #F00;
}
.textarea {
	width: 425px;
}
.righttext {
	text-align: right;
	font-size: 9pt;
	margin-top: 10px;
}
.menu {
	font-family: Arial;
	font-size: 11px;
	color: #FFFFFF;
}
.provinces {
	font-size: 11px;
	font-family: arial;
}
.headings {
	font-size: 1.1em;
	margin-top: 0px;
	left: 0px;
	text-align: left;
	font-family: Arial;
	font-weight: bold;
}
.tablepageheading {
	font-family: Arial;
	font-size: 18px;
	color: #373737;
	font-weight: bold;
}
.input {
	border: 1px solid #CCC;
	color: #000;
	background-color: #F9F9F9;
	width: 150px;
}
.prop-mail {
	border: 1px solid #CCC;
	color: #000;
	background-color: #F9F9F9;
	width: 98%;
	height: 25px;
}
.prop-mail-subject {
	border: 1px solid #CCC;
	color: #000;
	background-color: #F9F9F9;
	width: 95%;
	height: 25px;
}
.prop-mail-msg {
	border: 1px solid #CCC;
	color: #000;
	background-color: #F9F9F9;
	width: 95%;
	height: 250px;
	font-family: Arial;
	font-size: 9pt;
	padding: 2px;
}
/* --- End of Form Properties --- */

/* Footer Properties */
.scrollup {
	width: 48px;
	height: 48px;
	opacity: 0.3;
	position: fixed;
	bottom: 10px;
	right: 10px;
	display: none;
	text-indent: -9999px;
	background: url(../images/Icons/blue/Arrow2%20Up.png);
}
#footer {
	margin: 0 auto;
	width: 960px;
}
#footer a:link {
	color: #FFF;
}
#footer a:visited {
	color: #FFF;
}
#footer a:hover {
	color: #FFF;
	text-decoration: underline;
}
.vert-sep {
	margin-top: 45px;
	background: white;
	width: 1px;
	height: 220px;
	float: left;
	margin-left: -5px;
}
.currency-amount {
	width: 80px;
	text-align: right;
	margin-left: 5px;
	padding: 0px 3px;
	height: 22px;
}
.currency-result {
	width: 80px;
	text-align: right;
	margin-left: 5px;
	padding: 0px 3px;
	height: 22px;
}
.show_hide {
	float: right;
}
.ftr-wrapper {
	padding: 10px 0;
}
.head {
	color: #FFF;
	font-size: 10pt;
	line-height: 110%;
	text-align: center;
	background: #333333;
	border-radius: 5px;
	padding: 10px 5px;
}
.cat-sec {
	padding: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #FFFFFF;
}
.cat-sec a {
	color: #000;
	line-height: 30px;
}
.cat-list {
	list-style: none;
	padding: 0;
	margin: 0;
}
.cat-list li {
	display: block;
	line-height: 30px;
	height: 30px;
	border: 1px solid #C1C1C1;
	margin-bottom: 5px;
	padding-left: 10px;
	padding: 4px 4px 0px;
	border-radius: 6px;
	background: #E8E8E8;
}
.count {
	border-radius: 4px;
	border: 1px solid #C1C1C1;
	padding: 2px;
	width: 30px;
	float: right;
	height: 20px;
	line-height: 20px;
	text-align: center;
	background: #FCFCFC;
}
.ft-column {
	float: left;
	margin-right: 10px;
}
.ft-list {
	margin: 10px 0;
	list-style: none;
	padding: 0;
}
.ft-list li {
	display: block;
	line-height: 25px;
	text-align: center;
}
.ft-sm {
	margin: 10px 0;
	list-style: none;
	padding: 0;
}
.ft-sm li {
	display: inline;
	padding-right: 10px;
}
.ftr-props {
	width: 200px;
}
.ftr-navi {
	width: 160px;
}
.ftr-alerts {
	width: 180px;
}
.ftr-tools {
	width: 130px;
}
.ftr-cals {
	width: 180px;
}
.ftr-enforms {
	width: 130px;
}
.ftr-services {
	width: 180px;
}
.ftr-comms {
	width: 150px;
}
.copyright {
	font-size: 9pt;
	text-align: center;
	color: #FFFFFF;
	padding-top: 10px;
	border-top: 1px solid #FFFFFF;
}
/* == Footer Properties END == */

/* == Property By Category Page Properties in here == */
.pbc-holder {
	padding: 10px;
	border: 1px solid #C1C1C1;
}
.pbc-holder:hover {

}
.relative {
	position:relative;
}
.pbc-title {
	font-size: 1.4em;
	height: auto;
	padding-bottom: 10px;
}
.pbc-price {
	padding: 6px 0px;
	color: #FF0000;
	font-size: 1.5em;
	float: left;
	width: 35%;
}
.pbc-price em {
	right:2px;
}
.pbc-ref {
	color: #FF0000;
	font-size: 1.5em;
	text-align: right;
	padding: 6px 0px;
}
.proptitle {
	font-size: 11pt;
}
.pbc-desc {
	padding-bottom: 10px;
	border-bottom: 1px solid #C1C1C1;
	margin-bottom: 10px;
	min-height: 70px;
	text-align: justify;
}
.price {
	font-family: Arial;
	padding-left: 3px;
	font-size: 12pt;
}
.formtable {
	min-height: 360px;
	height: 360px;
	margin-top: 10px;
}
.padleft {
	padding-left: 5px;
}
/* == Rental By Category properties == */
.rentalfields {
	width: 140px;
	font-family: Arial;
	font-size: 9pt;
}
.rentalsearch {
	background: url(../images/refinesearch.jpg) center no-repeat;
	height: 415px;
	width: 300px;
}
.rentbycat-bg {
	width: 450px;
	height: 250px;
	padding: 10px;
	margin: 5px;
	background: url(../images/propbycatbg.jpg) no-repeat center;
	background-position: center 5px;
}
.rentalformtable {
	min-height: 370px;
	height: 370px;
}
/* == Rental By Category properties == */

/* == Property By Category image link properties == */
.map {
	height: 30px;
	width: 120px;
	text-indent: -9999px;
}
.map a:link {
	height: 30px;
	width: 120px;
	background: url(../images/map.png) top no-repeat;
	display: block;
}
.map a:visited {
	height: 30px;
	width: 120px;
	background: url(../images/map.png) top no-repeat;
	display: block;
}
.map a:hover {
	height: 30px;
	width: 120px;
	background: url(../images/map.png) bottom no-repeat;
	display: block;
}
.details {
	height: 30px;
	width: 120px;
	text-indent: -9999px;
}
.details a:link {
	height: 30px;
	width: 120px;
	background: url(../images/details.png) top no-repeat;
	display: block;
}
.details a:visited {
	height: 30px;
	width: 120px;
	background: url(../images/details.png) top no-repeat;
	display: block;
}
.details a:hover {
	height: 30px;
	width: 120px;
	background: url(../images/details.png) bottom no-repeat;
	display: block;
}
.photos {
	height: 30px;
	width: 120px;
	text-indent: -9999px;
}
.photos a:link {
	height: 30px;
	width: 120px;
	background: url(../images/photos.png) top no-repeat;
	display: block;
}
.photos a:visited {
	height: 30px;
	width: 120px;
	background: url(../images/photos.png) top no-repeat;
	display: block;
}
.photos a:hover {
	height: 30px;
	width: 120px;
	background: url(../images/photos.png) bottom no-repeat;
	display: block;
}
/* == All Enquiry Form Properties Listed Here == */
.enquiryfields {
	width: 200px;
	height: 25px;
	border: 1px solid #CCC;
	background: #F9F9F9;
	margin-bottom: 5px;
}
.contactdetails {
	width: 130px;
	border: 1px solid #CCC;
	background: #F9F9F9;
	height: 16px;
	padding: 2px;
	font-size: 9pt;
}
.contactdetailsinput {
	width: 136px;
	border: 1px solid #CCC;
	background: #F9F9F9;
	height: 22px;
	padding: 2px;
	font-size: 8pt;
}
.contactheading {
	font-family: Georgia;
	font-size: 1.4em;
	font-weight: lighter;
	margin-left: 3px;
}
.enquiryformtextarea {
	background-color: #F9F9F9;
	border: 1px solid #CCC;
	width: 440px;
	height: 60px;
	overflow: auto;
}
/* == All Property Alerts Form Properties Listed Here == */
.alertcomments {
	background-color: #F9F9F9;
	border: 1px solid #CCC;
	width: 860px;
	height: 80px;
	overflow: auto;
}
.mar-right {
	padding-right: 9px;
}
/* == Property.asp Properties == */
#property-desc {
	margin: 10px 0px;
}
#prop-details {
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #C1C1C1;
}
.slidingDiv {
	padding-bottom: 10px;
	border-bottom: 1px solid #666666;
	margin-bottom: 5px;
}
.prop-row {
	height: 25px;
	line-height: 25px;
	background: #F3F3F3;
}
.prop-label {
	width: 150px;
	float: left;
}
.prop-desc {
	float: left;
	width: 65px;
	height: 25px;
}
#num-features {
	width: 100%;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #C1C1C1;
}
.num-row {
	height: 25px;
	line-height: 25px;
}
.num-label {
	width: 150px;
	float: left;
}
.num-desc {
	float: left;
	width: 65px;
	height: 25px;
}
#txt-features {
	border-bottom: 1px solid #C1C1C1;
	margin-bottom: 10px;
}
.txt-row {
	line-height: 30px;
	width: 100%;
	min-height: 30px;
}
.txt-label {
	width:100px;
	float:left;
}
.txt-desc {
	float: left;
	width: 350px;
	vertical-align: top;
	min-height: 30px;
}
.h-unline {
	margin-bottom: 5px;
	border-bottom: 1px solid #BEBEBE;
	padding-bottom: 5px;
}
#add-features {
	background: #F3F3F3;
	padding-bottom: 5px;
}
.rent em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/rent.png);
	z-index: 1;
}
.rent em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/rent-small.png);
	z-index: 1;
}
.backonmarket em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/backonmarket.png);
	z-index: 1;
}
.backonmarket em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/backonmarket-small.png);
	z-index: 1;
}
.cancelled em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/cancelled.png);
	z-index: 1;
}
.cancelled em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/cancelled-small.png);
	z-index: 1;
}
.cancelledsale em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/cancelledsale.png);
	z-index: 1;
}
.cancelledsale em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/cancelledsale-small.png);
	z-index: 1;
}
.extended em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/extended.png);
	z-index: 1;
}
.extended em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/extended-small.png);
	z-index: 1;
}
.expired em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/expired.png);
	z-index: 1;
}
.expired em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/expired-small.png);
	z-index: 1;
}
.onshow em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/onshow.png);
	z-index: 1;
}
.onshow em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/onshow-small.png);
	z-index: 1;
}
.pending em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/pending.png);
	z-index: 1;
}
.pending em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/pending-small.png);
	z-index: 1;
}
.raisedprice em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/raisedprice.png);
	z-index: 1;
}
.raisedprice em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/raisedprice-small.png);
	z-index: 1;
}
.reduced em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/reduced.png);
	z-index: 1;
}
.reduced em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/reduced-small.png);
	z-index: 1;
}
.sold em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/sold.png);
	z-index: 1;
}
.sold em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/sold-small.png);
	z-index: 1;
}
.underoffer em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/underoffer.png);
	z-index: 1;
}
.underoffer em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/underoffer-small.png);
	z-index: 1;
}
.withdrawn em {
	width: 134px;
	height: 134px;
	position: absolute;
	background-image: url(../images/listingstatus/withdrawn.png);
	z-index: 1;
}
.withdrawn em.small {
	width: 80px;
	height: 80px;
	position: absolute;
	background-image: url(../images/listingstatus/withdrawn-small.png);
	z-index: 1;
}
.feat {
	margin-bottom: 15px;
	position: relative;
	width: 250px;
	height: 187px;
}
.feat em.small {
	width: 250px;
	display: block;
	position: absolute;
	padding-top: 187px;
	background-image: url(../images/sold200x150.png);
	background-repeat: no-repeat;
}
.MainImg {
	border: solid 1px #ccc;
	padding: 5px;
}
div.largeImg {
	border: solid 1px #ccc;
	padding: 5px;
}
.largeImg {
	border: solid 1px #ccc;
	padding: 5px;
	width: 730px;
	height: 483px;
}
.RlargeImg {
	border: solid 1px #ccc;
	padding: 5px;
}
.thumbs {
	display: block;
	width: 235px;
}
.thumbs img {
	border: solid 1px #ccc;
	padding: 2px;
	width: 68px;
}
.thumbs img:hover {
	border-color: #333;
}
.dp-name {
	float: left;
	width: 100%;
	text-align: right;
}
.dp-title {
	width: 75%;
	float: left;
	padding-left: 2px;
	border-right: 1px solid #C1C1C1;
	margin-bottom: 5px;
	min-height: 60px;
	text-transform: uppercase;
}
.dp-title h2 {
	font-size: 1.8em;
	font-weight: 500;
}
.dp-price {
	width: auto;
	margin-left: 1%;
	text-align: right;
}
.dp-price span {
	color: #FF0000;
	font-size: 1.4em;
	font-weight: 500;
}
.dp-h-title {
	height: 50px;
	margin: 10px 0;
}
#divQuickEmail .fields {
	border: 1px solid #CCC;
	background: #F9F9F9;
	height: 18px;
	padding: 2px;
	font-size: 9pt;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	width: 98%;
}
#divQuickEmail .textarea {
	height: 120px;
	border: 1px solid #CCC;
	background: #F9F9F9;
	padding: 2px;
	font-size: 9pt;
	margin-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	width: 98%;
}
#divQuickEmail label {
	margin-right: 5px;
	float: left;
}
.property-details {
	background: #FFFFFF;
	border: 1px solid #b7b7b7;
	border-radius: 8px;
	width: 98%;
	margin: 10px 0 10px 8px;
}
.propdesc {
	background: #FFFFFF;
	border: 1px solid #b7b7b7;
	width: 99%;
	margin: 10px 0;
}
.propfeat {
	background: #FFFFFF;
	border: 1px solid #b7b7b7;
	width: 98%;
	margin-top: 10px;
	margin-left: 10px;
	padding-top: 10px;
}
.quick-email {
	background: #FFFFFF;
	border: 1px solid #b7b7b7;
	width: 99%;
	margin-bottom: 10px;
}
.quick-links {
	background: #FFFFFF;
	border: 1px solid #b7b7b7;
	margin-bottom: 10px;
	width: 99%;
}
.notes {
	border: 1px solid #b7b7b7;
	width: 98%;
	background-color: #FFFFFF;
	margin: 10px 10px 0;
}
.pad-wrapper {
	padding: 0px 10px 10px;
}
ul.double_column_list {
	margin-left: 5px;
	padding: 5px 0;
	margin: 0;
}
.double_column_list li {
	float: left;
	font-size: 9pt;
	width: 140px;
	list-style: none;
	padding-left: 2px;
}
#notes {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	height: 100px;
	width: 98%;
	padding: 5px;
	border: 1px solid #CCC;
}
/* == Property Details Properties [END] == */










span.prospects img {
	float: left;
	margin-right: 10px;
}
span.prospects a {
	display: block;
	float: right;
	margin-left: 10px;
	width: auto;
}
.newsheading {
	font-family: Georgia;
	font-size: 13pt;
	font-weight: lighter;
	color: #333;
	padding-top: 5px;
}
.newsheading a:link {
	color: #333;
}
.newsheading a:visited {
	color: #333;
}
.newsheading a:hover {
	color: #373737;
}
.gallery {
}
.gallery img {
	border: 0;
}
.gallery-thumbs {
	display: block;
	width: 280px;
	height: 211px;
}
#AvailableDate {
	position: absolute;
	width: 450px;
	height: 50px;
	z-index: 3;
	background: url(../images/availabledate-bg.png);
	color: #FFFFFF;
	top: 288px;
	left: 0px;
}
#AvailableDate2 {
	position: absolute;
	width: 450px;
	height: 50px;
	z-index: 3;
	background: url(../images/availabledate-bg.png);
	color: #FFFFFF;
	top: 288px;
	left: 0px;
}
.available-date {
	line-height: 50px;
	text-align: center;
}
.services-box {
	padding:5px;
}
.services-box table {
	border-collapse:collapse;
}
.services-heading {
	height: 30px;
	background: #E6E6E6;
	line-height: 30px;
	margin: 0;
	padding-left: 5px;
}
.login {
	width:400px;
}
.left-bar {
	width: 290px;
	float: left;
	padding-right: 10px;
}
.right-fill {
	float: left;
	width: 680px;
}
cite {
	display: block;
	width: 200px;
	font-style: normal;
	border: 1px solid #C1C1C1;
	border-top: none;
	line-height: 20px;
	text-align: center;
	margin:0;
}
.holder {
	border-radius: 8px;
	border: 1px solid #C1C1C1;
	margin-bottom: 10px;
	padding: 10px;
}
.holder img {
	border: 1px solid #C1C1C1;
	border-collapse:collapse;
}
.sendpage {
	border: 1px solid #CCC;
	color: #000;
	background-color: #F9F9F9;
	width: 290px;
	height: 25px;
}
.sendpagetextarea {
	border: 1px solid #CCC;
	color: #000;
	background-color: #F9F9F9;
	width: 284px;
	height: 100px;
	font-family: Arial;
	font-size: 9pt;
	padding: 2px;
}
.img-border {
	border:1px solid #C1C1C1;
	padding:5px;
}
#sortby {
	float: right;
	margin-top: 10px;
	padding: 2px;
}
input[type="text"] {
	border: 1px solid #B6B6B6;
}
.call-now {
	float: right;
	text-align: right;
	margin-top: 60px;
	margin-right: 10px;
	font-size: 1.1em;
}
.tel {
	color: #333;
	font-size: 14pt;
}
.head-unline {
	margin-bottom: 10px;
	border-bottom: 1px solid #9A9A9A;
	padding-bottom: 5px;
}
.heading {
	background: #DEDEDE;
	border: 1px solid #C0C0C0;
	border-radius: 5px 5px 0px 0px;
	padding: 8px;
}
.bottom-half {
	border: 1px solid #C0C0C0;
	border-radius: 0px 0px 5px 5px;
	padding: 2px 10px;
	margin-bottom: 10px;
	box-shadow: 1px 1px #C0C0C0;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
.reg-input {
	width: 90%;
	height: 25px;
}
.reg-textarea {
	height: 80px !important;
	width: 90%;
}
.m-10-t {
	margin-top: 13px;
}
.default-link {
  /* all rules required to make the whole div clickable */ 
  position:absolute; 
  width:100%;
  height:100%;
  top:0;
  left: 0;
  z-index: 1;
  /* this is a fix for IE7-9 */
  background-color:#ffffff;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";  
  filter: alpha(opacity=0);  
  opacity:0;  
}
.body-bottom {
	border: 1px solid #C1C1C1;
	border-radius: 0px 0px 10px 10px;
	border-top: none;
	padding: 5px 10px;
}
.agent-img {
	width: 120px;
}

/*Cookie Consent Begin*/
#cookieConsent {
    background-color: rgba(20,20,20,0.8);
    min-height: 26px;
    font-size: 14px;
    color: #ccc;
    line-height: 26px;
    padding: 8px 0 8px 30px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    display: none;
    z-index: 9999;
    text-align: center;
}
#cookieConsent a {
    color: #00ABF5;
    text-decoration: none;
}
#closeCookieConsent {
    float: right;
    display: inline-block;
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: -15px 0 0 0;
    font-weight: bold;
}
#closeCookieConsent:hover {
    color: #FFF;
}
#cookieConsent a.cookieConsentOK {
    background-color: #F1D600;
    color: #000;
    display: inline-block;
    border-radius: 5px;
    padding: 0 20px;
    cursor: pointer;
    float: right;
    margin: 0 60px 0 10px;
}
#cookieConsent a.cookieConsentOK:hover {
    background-color: #E0C91F;
}
#cookieConsent .text {
  width: 70%;
  margin: 0 auto;
  height: 30px;
}
/*Cookie Consent End*/